


LIB_VECTSIZE EQU 4
LVO(arg1_DisposeDTObject        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_FreeDTMethods          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_GetDTMethods           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_GetDTString            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_GetDTTriggerMethodDataFlags	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_GetDTTriggerMethods    	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_LockDataType           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_ReleaseDataType        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_StartDragSelect        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_DoAsyncLayout          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_FindMethod             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_FindToolNodeA          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_GetDTAttrsA            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_NewDTObjectA           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_ObtainDTDrawInfoA      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_ReleaseDTDrawInfo      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_RemoveDTObject         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_CopyDTMethods          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_CopyDTTriggerMethods   	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_FindTriggerMethod      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_LaunchToolA            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_ObtainDataTypeA        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_AddDTObject            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_DoDTMethodA            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_PrintDTObjectA         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_RefreshDTObjectA       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_SetDTAttrsA            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg7_DoDTDomainA            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg7_SaveDTObjectA          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg9_DrawDTObjectA          	EQU	(   0 * LIB_VECTSIZE)
LVO}_DoDTDomain                 	EQU	(   0 * LIB_VECTSIZE)
LVO}_DoDTMethod                 	EQU	(   0 * LIB_VECTSIZE)
LVO}_DrawDTObject               	EQU	(   0 * LIB_VECTSIZE)
LVO}_FindToolNode               	EQU	(   0 * LIB_VECTSIZE)
LVO}_GetDTAttrs                 	EQU	(   0 * LIB_VECTSIZE)
LVO}_LaunchTool                 	EQU	(   0 * LIB_VECTSIZE)
LVO}_NewDTObject                	EQU	(   0 * LIB_VECTSIZE)
LVO}_ObtainDataType             	EQU	(   0 * LIB_VECTSIZE)
LVO}_ObtainDTDrawInfo           	EQU	(   0 * LIB_VECTSIZE)
LVO}_PrintDTObject              	EQU	(   0 * LIB_VECTSIZE)
LVO}_RefreshDTObject            	EQU	(   0 * LIB_VECTSIZE)
LVO}_SaveDTObject               	EQU	(   0 * LIB_VECTSIZE)
LVO}_SetDTAttrs                 	EQU	(   0 * LIB_VECTSIZE)
LVODataTypes___ObtainDataTypeA_WB	EQU	(   6 * LIB_VECTSIZE)
LVODataTypes___ReleaseDataType_WB	EQU	(   7 * LIB_VECTSIZE)
LVODataTypes___NewDTObjectA_WB  	EQU	(   8 * LIB_VECTSIZE)
LVODataTypes___DisposeDTObject_WB	EQU	(   9 * LIB_VECTSIZE)
LVODataTypes___SetDTAttrsA_WB   	EQU	(  10 * LIB_VECTSIZE)
LVODataTypes___GetDTAttrsA_WB   	EQU	(  11 * LIB_VECTSIZE)
LVODataTypes___AddDTObject_WB   	EQU	(  12 * LIB_VECTSIZE)
LVODataTypes___RefreshDTObjectA_WB	EQU	(  13 * LIB_VECTSIZE)
LVODataTypes___DoAsyncLayout_WB 	EQU	(  14 * LIB_VECTSIZE)
LVODataTypes___DoDTMethodA_WB   	EQU	(  15 * LIB_VECTSIZE)
LVODataTypes___RemoveDTObject_WB	EQU	(  16 * LIB_VECTSIZE)
LVODataTypes___GetDTMethods_WB  	EQU	(  17 * LIB_VECTSIZE)
LVODataTypes___GetDTTriggerMethods_WB	EQU	(  18 * LIB_VECTSIZE)
LVODataTypes___PrintDTObjectA_WB	EQU	(  19 * LIB_VECTSIZE)
LVODataTypes___ObtainDTDrawInfoA_WB	EQU	(  20 * LIB_VECTSIZE)
LVODataTypes___DrawDTObjectA_WB 	EQU	(  21 * LIB_VECTSIZE)
LVODataTypes___ReleaseDTDrawInfo_WB	EQU	(  22 * LIB_VECTSIZE)
LVODataTypes___GetDTString_WB   	EQU	(  23 * LIB_VECTSIZE)
LVODataTypes___LockDataType_WB  	EQU	(  40 * LIB_VECTSIZE)
LVODataTypes___FindToolNodeA_WB 	EQU	(  41 * LIB_VECTSIZE)
LVODataTypes___LaunchToolA_WB   	EQU	(  42 * LIB_VECTSIZE)
LVODataTypes___FindMethod_WB    	EQU	(  43 * LIB_VECTSIZE)
LVODataTypes___FindTriggerMethod_WB	EQU	(  44 * LIB_VECTSIZE)
LVODataTypes___CopyDTMethods_WB 	EQU	(  45 * LIB_VECTSIZE)
LVODataTypes___CopyDTTriggerMethods_WB	EQU	(  46 * LIB_VECTSIZE)
LVODataTypes___FreeDTMethods_WB 	EQU	(  47 * LIB_VECTSIZE)
LVODataTypes___GetDTTriggerMethodDataFlags_WB	EQU	(  48 * LIB_VECTSIZE)
LVODataTypes___SaveDTObjectA_WB 	EQU	(  49 * LIB_VECTSIZE)
LVODataTypes___StartDragSelect_WB	EQU	(  50 * LIB_VECTSIZE)
LVODataTypes___DoDTDomainA_WB   	EQU	(  51 * LIB_VECTSIZE)
